<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios DOM</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <main class="center">
        <div>
            <ul class="root_list">
                <li><a href="DOMExercici1.html">DOMExercici1</a></li>
                <li><a href="DOMExercici2.html">DOMExercici2</a></li>
                <li><a href="DOMExercici3.html">DOMExercici3</a></li>
                <li><a href="DOMExercici4.html">DOMExercici4</a></li>
                <li><a href="DOMExercici5.html">DOMExercici5</a></li>
                <li><a href="DOMExercici6.html">DOMExercici6</a></li>
                <li><a href="DOMExercici7.html">DOMExercici7</a></li>
                <li><a href="DOMExercici8.html">DOMExercici8</a></li>
                <li><a href="DOMExercici9.html">DOMExercici9</a></li>
                <li><a href="DOMExercici10.html">DOMExercici10</a></li>
                <li><a href="DOMExercici11.html">DOMExercici11</a></li>
            </ul>
        </div>
    </main>
</body>
</html>